package top.lejings.db;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.ArrayList;
import java.util.List;

@RestController
public class find {

    @RequestMapping("/find")
    public List<people> find(){
        List<people> peoples = new ArrayList<>();
        peoples.add(new people(1,"lejings","123456","lejings@qq.com"));
        return peoples;
    }
}
